body {background:#fff;color:#000}
a {text-decoration:none;color:#000}
img,#gora,#logo,#reklama,.obraz,.slub,.tooltip,h6,.sigil,.chowaj,#right,#rightab{display:none}
.gene td,.gene th,.fund td,.fund th {border:1px dotted #000}
h4 {font-size:13pt;margin:5px 0 0 0}
ul,li {margin:0}
h3 {font-size:18pt;margin:5px 0 0 0;text-align:center}
h2 {font-size:11pt;margin:0}
#stopka {font-size:14pt;border:3px double #000}
.drzewa,.gene,.fund,.herby,.tab{font:11px tahoma,sans-serif;border-collapse:collapse;text-align:center;margin:auto}
.drzewa td,.herby td,.tab td{border:1px dotted #000;padding:2px}
#stopka,#content{text-align:justify}